project:
  type: website

website:
  title: "مستندات فنی سامانه تردد"
  sidebar:
    style: "docked"
    search: true
    contents: 
      - section: "خانه"
        contents:
          - href: index.qmd
            text: "صفحه اصلی"
      - section: "مستندات"
        contents: 
          - href: ./docs/models.qmd
            text: "مدل‌ها"
          - href: ./docs/services.qmd
            text: "سرویس‌ها"

format:
  html:
    theme: default
    css: styles.css
lang: fa
